<?php require_once("../resources/config.php"); ?>

<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<!--
Victory HTML CSS Template
https://templatemo.com/tm-507-victory
-->
        <title>Cafe - Bag</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="apple-touch-icon" href="apple-touch-icon.png">

        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/bootstrap-theme.min.css">
        <link rel="stylesheet" href="css/fontAwesome.css">
        <link rel="stylesheet" href="css/hero-slider.css">
        <link rel="stylesheet" href="css/owl-carousel.css">
        <link rel="stylesheet" href="css/templatemo-style.css">

        <link href="https://fonts.googleapis.com/css?family=Spectral:200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900" rel="stylesheet">

        <script src="js/vendor/modernizr-2.8.3-respond-1.4.2.min.js"></script>
    </head>

<body>
    <div class="header">
        <div class="container">
            <a href="#" class="navbar-brand scroll-top">Cafe</a>
            <nav class="navbar navbar-inverse" role="navigation">
                <div class="navbar-header">
                    <button type="button" id="nav-toggle" class="navbar-toggle" data-toggle="collapse" data-target="#main-nav">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                </div>
                <!--/.navbar-header-->
                <div id="main-nav" class="collapse navbar-collapse">
                    <ul class="nav navbar-nav">
                        <li><a href="index.php">Home</a></li>
                        <li><a href="menu.php">Our Menus</a></li>
                        <li><a href="blog.php">Blog</a></li>
                        <li><a href="contact.php">Contact Us</a></li>
                        <li><a href="userlogin.php">Login</a></li>
                        <li><a href="signup.php">Sign Up Account</a></li>
                    </ul>
                    <ul class="nav navbar-right top-nav">

                          <li class="nav-item" style="float:right">
                                <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class=""></i>
                                    <?php

                                    if(isset($_SESSION['username']) ){
                                       echo $_SESSION['username'];

                                    } else {

                                        echo "Go For Login";
                                    }



                                    ?>

                                    <b class="caret"></b></a>
                                <ul class="dropdown-menu">

                                    <li class="divider"></li>
                                    <li>
                                        <a href="logout.php"><i class=""></i> Log Out</a>
                                    </li>
                                </ul>
                            </li>
                            <li>
                                <a href="logout.php"><i class=""></i> Log Out</a>
                            </li>

                    </ul>

                </div>
                <!--/.navbar-collapse-->
            </nav>
            <!--/.navbar-->
        </div>
        <!--/.container-->
    </div>
    <!--/.header-->


<?php



require '../vendor/autoload.php';
use MongoDB\Driver\Exception\ConnectionException;
use PayPal\Api\Amount;
use PayPal\Api\Details;
use PayPal\Api\ItemList;
use PayPal\Api\Payer;
use PayPal\Api\Item;
use PayPal\Api\Payment;
use PayPal\Api\RedirectUrls;
use PayPal\Api\Transaction;


class Order{

    public $id;
    public $currency;
    public $total = 0;
    public $products = [];



}

class Product{


    public $id;
    public $sku;
    public $title;
    public $price;
    public $currency;
    public $subTotal =0;
    public $quantity =0;


}





if(isset($_POST['submit'])){


    $paypal = new \PayPal\Rest\ApiContext( new \PayPal\Auth\OAuthTokenCredential('AZSWpJ0-AfdlcRm_uIqIERYX_umPkvbFxobn3cDZ_zpNufBxyqcyKuaBLXBDcw08kiNFsgkmxESDC_a4','ELeLHbWlgTQbxLhnynCJHfHNDP7j1H-uiIcA5o9deIgJDtSwjr3joBu1Qq-LP8SX3GZIaOHFSq-0G3Qd'));
    $payer = new Payer();
    $payer->setPaymentMethod('paypal');

//    $item = new Item();

    $itemList = new ItemList();

    $item = new Item();

    $details = new Details();

    $amount = new Amount();

    $transaction = new Transaction();

    $redirectUrls = new redirectUrls();

    $payment = new Payment();


    $x = 0;
    $total =0;




 if(isset($_POST)){


         $products =[];


            for($i=0; $i < count($_POST['property_title']); $i++) {

                $order = new Order;

                $product[$i] = new Product;

                $product[$i]->id = $_POST['property_id'][$i];
                $product[$i]->sku = uniqid();
                $product[$i]->title = $_POST['property_title'][$i];
                $product[$i]->price = $_POST['property_price'][$i];
                $product[$i]->quantity = $_POST['property_quantity'][$i];

                $product[$i]->subTotal = $product[$i]->price * $product[$i]->quantity;
                $product[$i]->currency = $_POST['currency_code'];

                $total += $product[$i]->subTotal;



                $order->total = $total;







                $item->setName($product[$i]->title);
                $item->setPrice($product[$i]->price);
                $item->setQuantity($product[$i]->quantity);
                $item->setCurrency($product[$i]->currency);
                $item->setSku(uniqid());


                $products[] = $product[$i];


                $itemList->setItems($products);



                $details->setSubtotal($order->total);



                $amount->setCurrency('US')->setTotal($order->total)->setDetails($details);


                $transaction->setAmount($amount)->setItemList($itemList)->setDescription('Payment for something')->setInvoiceNumber(uniqid());


//                $redirectUrls->setReturnUrl('http://localhost:8888/ecom/public')->setCancelUrl('http://localhost:8888/ecom/public/pay.php?success=false');


                $payment->setIntent('sale')->setPayer($payer)->setRedirectUrls($redirectUrls)->setTransactions([$transaction]);

                $payment->create($paypal);




            }


//
//     try{
//
//         $payment->create($paypal);
//
//
//
//     } catch(ConnectionException $e){
//
//         echo $e->getMessage();
//
//
//     }
//
//
//





//     echo $approval = $payment->getApprovalLink();






 }





//
//
//    $items = array();
//    $arr_length = count($value);
//    for ($i = 0; $i < $arr_length; $i++) {
//        $item[$i] = new Item();
//        $item[$i]->setName($data[$i]['productName'])
//            ->setCurrency($data[$i]['currency'])
//            ->setQuantity($data[$i]['quantity'])
//            ->setPrice($data[$i]['price'])
//            ->setSku(uniqid());
//
//        $items[] = $item[$i];
//    }
//
//    $itemList = new ItemList();
//    $itemList->setItems($items);



//
//
//        echo "<pre>";
//
//        var_dump($itemList);
//
//        echo "</pre>";







}







?>





    <!-- Page Content -->
    <div class="container">


<!-- /.row -->

<div class="row">
      <h4 class="text-center bg-danger"><?php display_message(); ?></h4>
      <h1>WishList</h1>

<form action="" method="post">
<input type="hidden" name="cmd" value="_cart">
<input type="hidden" name="business" value="honey@gmail.com">
<input type="hidden" name="currency_code" value="US">
    <table class="table table-striped">
        <thead>
          <tr>
           <th>Cafe Item</th>
           <th>Price</th>
           <th>How Many</th>
           <th>Sub total</th>

          </tr>
        </thead>
        <tbody>


          <?php cart(); ?>



        </tbody>
    </table>




</form>



<!--  ***********CART TOTALS*************-->

<div class="col-xs-4 pull-right ">
<h2>Totals</h2>
<form action="../public/checkout_1.php">
<table class="table table-bordered" cellspacing="0">

<tr class="cart-subtotal">
<th>Items:</th>
<td><span class="amount"><?php
echo isset($_SESSION['item_quantity']) ? $_SESSION['item_quantity'] : $_SESSION['item_quantity'] = "0";?></span></td>
</tr>


<tr class="order-total">
<th>Total</th>
<td><strong><span class="amount">&#36;<?php
echo isset($_SESSION['item_total']) ? $_SESSION['item_total'] : $_SESSION['item_total'] = "0";?>



</span></strong> </td>
</tr>
<tr>
    <td>
    <input type="submit" name="submit" value="Add To Cart">
    </td>
    <td>
    <input type="reset" name="reset" value="reset"></td>
    </tr>

</tbody>

</table>
</form>

</div><!-- CART TOTALS-->


 </div><!--Main Content-->


    </div>
    <!-- /.container -->



    <footer>
        <div class="container">
            <div class="row">
                <div class="col-md-4">
                    <p>Copyright &copy; 2020 Cafe and Drinks</p>
                </div>
                <div class="col-md-4">
                    <ul class="social-icons">
                        <li><a rel="nofollow" href="#"><i class="fa fa-facebook"></i></a></li>
                        <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                        <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                        <li><a href="#"><i class="fa fa-rss"></i></a></li>
                        <li><a href="#"><i class="fa fa-dribbble"></i></a></li>
                    </ul>
                </div>
                <div class="col-md-4">
                    <p>Design: Cafe 20</p>
                </div>
            </div>
        </div>
    </footer>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
    <script>window.jQuery || document.write('<script src="js/vendor/jquery-1.11.2.min.js"><\/script>')</script>

    <script src="js/vendor/bootstrap.min.js"></script>

    <script src="js/plugins.js"></script>
    <script src="js/main.js"></script>

    <script type="text/javascript">
    $(document).ready(function() {
        // navigation click actions
        $('.scroll-link').on('click', function(event){
            event.preventDefault();
            var sectionID = $(this).attr("data-id");
            scrollToID('#' + sectionID, 750);
        });
        // scroll to top action
        $('.scroll-top').on('click', function(event) {
            event.preventDefault();
            $('html, body').animate({scrollTop:0}, 'slow');
        });
        // mobile nav toggle
        $('#nav-toggle').on('click', function (event) {
            event.preventDefault();
            $('#main-nav').toggleClass("open");
        });
    });
    // scroll function
    function scrollToID(id, speed){
        var offSet = 0;
        var targetOffset = $(id).offset().top - offSet;
        var mainNav = $('#main-nav');
        $('html,body').animate({scrollTop:targetOffset}, speed);
        if (mainNav.hasClass("open")) {
            mainNav.css("height", "1px").removeClass("in").addClass("collapse");
            mainNav.removeClass("open");
        }
    }
    if (typeof console === "undefined") {
        console = {
            log: function() { }
        };
    }
    </script>
