<?php require_once("../resources/config.php"); ?>

<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<!--
Victory HTML CSS Template
https://templatemo.com/tm-507-victory
-->
        <title>Cafe - Create an Account</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="apple-touch-icon" href="apple-touch-icon.png">

        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/bootstrap-theme.min.css">
        <link rel="stylesheet" href="css/fontAwesome.css">
        <link rel="stylesheet" href="css/hero-slider.css">
        <link rel="stylesheet" href="css/owl-carousel.css">
        <link rel="stylesheet" href="css/templatemo-style.css">

        <link href="https://fonts.googleapis.com/css?family=Spectral:200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900" rel="stylesheet">

        <script src="js/vendor/modernizr-2.8.3-respond-1.4.2.min.js"></script>
    </head>

<body>
    <div class="header">
        <div class="container">
            <a href="#" class="navbar-brand scroll-top">Cafe</a>
            <nav class="navbar navbar-inverse" role="navigation">
                <div class="navbar-header">
                    <button type="button" id="nav-toggle" class="navbar-toggle" data-toggle="collapse" data-target="#main-nav">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                </div>
                <!--/.navbar-header-->
                <div id="main-nav" class="collapse navbar-collapse">
                    <ul class="nav navbar-nav">
                        <li><a href="index.php">Home</a></li>
                        <li><a href="menu.php">Our Menus</a></li>
                        <li><a href="blog.php">Blog</a></li>
                        <li><a href="contact.php">Contact Us</a></li>
                        <li><a href="userlogin.php">Login</a></li>
                        <li><a href="signup.php">Sign Up Account</a></li>
                    </ul>
                    <ul class="nav navbar-right top-nav">

                          <li class="nav-item" style="float:right">
                                <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class=""></i>
                                    <?php

                                    if(isset($_SESSION['username']) ){
                                       echo $_SESSION['username'];

                                    } else {

                                        echo "Go For Login";
                                    }



                                    ?>

                                    <b class="caret"></b></a>
                                <ul class="dropdown-menu">

                                    <li class="divider"></li>
                                    <li>
                                        <a href="logout.php"><i class=""></i> Log Out</a>
                                    </li>
                                </ul>
                            </li>
                            <li>
                                <a href="logout.php"><i class=""></i> Log Out</a>
                            </li>

                    </ul>

                </div>
                <!--/.navbar-collapse-->
            </nav>
            <!--/.navbar-->
        </div>
        <!--/.container-->
    </div>
    <!--/.header-->

    <!-- Page Content -->

      <div class="container">




        <header>
            <h1 class="text-center">Create An Account</h1>
            <p>Please fill in this form to create an account.</p>
            <hr>
            <h2 class="text-center bg-warning"><?php display_message(); ?></h2>


             <?php add_user(); ?>
  <h1 class="page-header">
      Sign Up
  </h1>

<div class="col-md-6 user_image_box">

<span id="user_admin" class=''></span>

</div>


<form action="" method="post" enctype="multipart/form-data">




  <div class="col-md-12">

     <div class="form-group">

<!--      <input type="file" name="file">  -->

     </div>


     <div class="form-group">
      <label for="username">Username</label>

      <input type="text" placeholder="Enter Username" name="username" required>
     </div>


      <div class="form-group">
          <label for="email">Email</label>

        <input type="text" placeholder="Enter Email" name="email" required>
     </div>

<!--
      <div class="form-group">
          <label for="first name">First Name</label>
      <input type="text" name="first_name" class="form-control"   >

     </div> -->
<!--
      <div class="form-group">
          <label for="last name">Last Name</label>
      <input type="text" name="last_name" class="form-control"   >

     </div> -->


      <div class="form-group">
          <label for="password">Password</label>

      <input type="password" placeholder="Enter Password" name="password" required>
     </div>



     <div class="clearfix">
       <button id="user-id" type="button" class="cancelbtn">Cancel</button>
       <button name="add_user" type="submit" class="signupbtn">Sign Up</button>
     </div>





  </div>



</form>



    </header>

        </div>

        <footer>
            <div class="container">
                <div class="row">
                    <div class="col-md-4">
                        <p>Copyright &copy; 2020 Cafe and Drinks</p>
                    </div>
                    <div class="col-md-4">
                        <ul class="social-icons">
                            <li><a rel="nofollow" href="#"><i class="fa fa-facebook"></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                            <li><a href="#"><i class="fa fa-rss"></i></a></li>
                            <li><a href="#"><i class="fa fa-dribbble"></i></a></li>
                        </ul>
                    </div>
                    <div class="col-md-4">
                        <p>Design: Cafe 20</p>
                    </div>
                </div>
            </div>
        </footer>

        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
        <script>window.jQuery || document.write('<script src="js/vendor/jquery-1.11.2.min.js"><\/script>')</script>

        <script src="js/vendor/bootstrap.min.js"></script>

        <script src="js/plugins.js"></script>
        <script src="js/main.js"></script>

        <script type="text/javascript">
        $(document).ready(function() {
            // navigation click actions
            $('.scroll-link').on('click', function(event){
                event.preventDefault();
                var sectionID = $(this).attr("data-id");
                scrollToID('#' + sectionID, 750);
            });
            // scroll to top action
            $('.scroll-top').on('click', function(event) {
                event.preventDefault();
                $('html, body').animate({scrollTop:0}, 'slow');
            });
            // mobile nav toggle
            $('#nav-toggle').on('click', function (event) {
                event.preventDefault();
                $('#main-nav').toggleClass("open");
            });
        });
        // scroll function
        function scrollToID(id, speed){
            var offSet = 0;
            var targetOffset = $(id).offset().top - offSet;
            var mainNav = $('#main-nav');
            $('html,body').animate({scrollTop:targetOffset}, speed);
            if (mainNav.hasClass("open")) {
                mainNav.css("height", "1px").removeClass("in").addClass("collapse");
                mainNav.removeClass("open");
            }
        }
        if (typeof console === "undefined") {
            console = {
                log: function() { }
            };
        }
        </script>
       </body>
       </html>
