<?php

$upload_directory = "uploads";




function last_id(){

global $connection;

return mysqli_insert_id($connection);


}


function set_message($msg){

if(!empty($msg)) {

$_SESSION['message'] = $msg;

} else {

$msg = "";


    }


}


function display_message() {

    if(isset($_SESSION['message'])) {

        echo $_SESSION['message'];
        unset($_SESSION['message']);

    }



}


function redirect($location){

return header("Location: $location ");


}





function query($sql) {

global $connection;

return mysqli_query($connection, $sql);


}


function confirm($result){

global $connection;

if(!$result) {

die("QUERY FAILED " . mysqli_error($connection));


	}


}


function escape_string($string){

global $connection;

return mysqli_real_escape_string($connection, $string);


}



function fetch_array($result){

return mysqli_fetch_array($result);


}



function get_products() {


$query = query(" SELECT * FROM products");
confirm($query);

$rows = mysqli_num_rows($query);


if(isset($_GET['page'])){

    $page = preg_replace('#[^0-9]#', '', $_GET['page']);



} else{

    $page = 1;

}


$perPage = 6;

$lastPage = ceil($rows / $perPage);




if($page < 1){

    $page = 1;

}elseif($page > $lastPage){

    $page = $lastPage;

}



$middleNumbers = '';




$sub1 = $page - 1;
$sub2 = $page - 2;
$add1 = $page + 1;
$add2 = $page + 2;



if($page == 1){

      $middleNumbers .= '<li class="page-item active"><a>' .$page. '</a></li>';

      $middleNumbers .= '<li class="page-item"><a class="page-link" href="'.$_SERVER['PHP_SELF'].'?page='.$add1.'">' .$add1. '</a></li>';

} elseif ($page == $lastPage) {

      $middleNumbers .= '<li class="page-item"><a class="page-link" href="'.$_SERVER['PHP_SELF'].'?page='.$sub1.'">' .$sub1. '</a></li>';
      $middleNumbers .= '<li class="page-item active"><a>' .$page. '</a></li>';

}elseif ($page > 2 && $page < ($lastPage -1)) {

      $middleNumbers .= '<li class="page-item"><a class="page-link" href="'.$_SERVER['PHP_SELF'].'?page='.$sub2.'">' .$sub2. '</a></li>';

      $middleNumbers .= '<li class="page-item"><a class="page-link" href="'.$_SERVER['PHP_SELF'].'?page='.$sub1.'">' .$sub1. '</a></li>';

      $middleNumbers .= '<li class="page-item active"><a>' .$page. '</a></li>';

         $middleNumbers .= '<li class="page-item"><a class="page-link" href="'.$_SERVER['PHP_SELF'].'?page='.$add1.'">' .$add1. '</a></li>';

      $middleNumbers .= '<li class="page-item"><a class="page-link" href="'.$_SERVER['PHP_SELF'].'?page='.$add2.'">' .$add2. '</a></li>';




} elseif($page > 1 && $page < $lastPage){

     $middleNumbers .= '<li class="page-item"><a class="page-link" href="'.$_SERVER['PHP_SELF'].'?page= '.$sub1.'">' .$sub1. '</a></li>';

     $middleNumbers .= '<li class="page-item active"><a>' .$page. '</a></li>';

     $middleNumbers .= '<li class="page-item"><a class="page-link" href="'.$_SERVER['PHP_SELF'].'?page='.$add1.'">' .$add1. '</a></li>';





}





$limit = 'LIMIT ' . ($page-1) * $perPage . ',' . $perPage;






$query2 = query(" SELECT * FROM products $limit");
confirm($query2);


$outputPagination = "";






if($page != 1){


    $prev  = $page - 1;

    $outputPagination .='<li class="page-item"><a class="page-link" href="'.$_SERVER['PHP_SELF'].'?page='.$prev.'">Back</a></li>';
}



$outputPagination .= $middleNumbers;




if($page != $lastPage){


    $next = $page + 1;

    $outputPagination .='<li class="page-item"><a class="page-link" href="'.$_SERVER['PHP_SELF'].'?page='.$next.'">Next</a></li>';

}




while($row = fetch_array($query2)) {

$product_image = display_image($row['product_image']);

$product = <<<DELIMETER

<div class="col-sm-4 col-lg-6 col-md-6">
    <div class="thumbnail">
        <a href="item.php?id={$row['product_id']}"><img style="height:200px" src="../resources/{$product_image}" alt=""></a>
        <div class="caption">
            <h4 class="pull-right">&#36;{$row['product_price']}</h4>
            <h4><a href="item.php?id={$row['product_id']}">{$row['product_title']}</a>
            </h4>

             <a class="btn btn-info" target="_blank" href="../resources/cart.php?add={$row['product_id']}">WishList</a>
        </div>



    </div>
</div>

DELIMETER;

echo $product;


        }


       echo "<div style='clear:both' class='text-center'><ul class='pagination'>{$outputPagination}</ul></div>";


}


function get_categories(){


$query = query("SELECT * FROM categories");
confirm($query);

while($row = fetch_array($query)) {


$categories_links = <<<DELIMETER

<a href='category.php?id={$row['cat_id']}' class='list-group-item'>{$row['name']}</a>


DELIMETER;

echo $categories_links;

     }



}








function get_products_in_cat_page() {


$query = query(" SELECT * FROM products WHERE product_category_id = " . escape_string($_GET['id']) . " ");
confirm($query);

while($row = fetch_array($query)) {

$product_image = display_image($row['product_image']);

$product = <<<DELIMETER


            <div class="col-md-3 col-sm-6 hero-feature">
                <div class="thumbnail">
                    <img src="../resources/{$product_image}" alt="">
                    <div class="caption">
                        <h3>{$row['product_title']}</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
                        <p>
                            <a href="../resources/cart.php?add={$row['product_id']}" class="btn btn-primary">WishList</a> <a href="item.php?id={$row['product_id']}" class="btn btn-default">More Info</a>
                        </p>
                    </div>
                </div>
            </div>

DELIMETER;

echo $product;


		}


}







function get_products_in_shop_page() {


$query = query(" SELECT * FROM products");
confirm($query);

while($row = fetch_array($query)) {

$product_image = display_image($row['product_image']);

$product = <<<DELIMETER


            <div class="col-md-3 col-sm-6 hero-feature">
                <div class="thumbnail">
                    <img src="../resources/{$product_image}" alt="">
                    <div class="caption">
                        <h3>{$row['product_title']}</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
                        <p>
                            <a href="../resources/cart.php?add={$row['product_id']}" class="btn btn-primary">WishList</a> <a href="item.php?id={$row['product_id']}" class="btn btn-default">More Info</a>
                        </p>
                    </div>
                </div>
            </div>

DELIMETER;

echo $product;


        }


}



function login_user(){

if(isset($_POST['submit'])){

$username = escape_string($_POST['username']);
$password = escape_string($_POST['password']);

$query = query("SELECT * FROM admin WHERE adminname = '{$username}' AND password = '{$password }' ");
confirm($query);

if(mysqli_num_rows($query) == 0) {

set_message("Your Password or Username are wrong");
redirect("adminlogin.php");


} else {

$_SESSION['username'] = $username;
redirect("admin");

         }



    }



}


function login_user1(){

if(isset($_POST['submit'])){

$username = escape_string($_POST['username']);
$password = escape_string($_POST['password']);

$query = query("SELECT * FROM users WHERE username = '{$username}' AND password = '{$password }' ");
confirm($query);

if(mysqli_num_rows($query) == 0) {

set_message("Your Password or Username are wrong");
redirect("userlogin.php");


} else {

$_SESSION['username'] = $username;
redirect("../public");

         }



    }



}



function send_message() {

    if(isset($_POST['submit'])){

        $to          = "someEmailaddress@gmail.com";
        $from_name   =   $_POST['name'];
        $subject     =   $_POST['subject'];
        $email       =   $_POST['email'];
        $message     =   $_POST['message'];


        $headers = "From: {$from_name} {$email}";


        $result = mail($to, $subject, $message,$headers);

        if(!$result) {

            set_message("Sorry we could not send your message");
            redirect("contact.php");
        } else {

            set_message("Your Message has been sent");
            redirect("contact.php");
        }




    }




}






function display_orders(){



$query = query("SELECT * FROM orders");
confirm($query);


while($row = fetch_array($query)) {


$orders = <<<DELIMETER

<tr>
    <td>{$row['order_id']}</td>
    <td>{$row['order_amount']}</td>
    <td>{$row['order_transaction']}</td>
    <td>{$row['order_currency']}</td>
    <td>{$row['order_status']}</td>
    <td><a class="btn btn-danger" href="../../resources/templates/back/delete_order.php?id={$row['order_id']}"><span class="glyphicon glyphicon-remove"></span></a></td>
</tr>




DELIMETER;

echo $orders;



    }



}






function display_image($picture) {

global $upload_directory;

return $upload_directory  . DS . $picture;



}





function get_products_in_admin(){


$query = query(" SELECT * FROM products");
confirm($query);

while($row = fetch_array($query)) {

$category = show_product_category_title($row['product_category_id']);

$product_image = display_image($row['product_image']);

$product = <<<DELIMETER

        <tr>
            <td><input type="text" value="{$row['product_id']}"</td>

            <td>

             <p>{$row['product_title']}</p>

            <div>

            <img width='100' src='../../resources/{$product_image}'>

            </div>




            </td>


            <td>{$category}</td>
            <td>{$row['product_price']}</td>
            <td>{$row['product_quantity']}</td>
            <td><a href="index.php?edit_product&id={$row['product_id']}"><p>Edit</p></a></td>
             <td><a class="btn btn-danger" href="../../resources/templates/back/delete_product.php?id={$row['product_id']}"><span class="glyphicon glyphicon-remove"></span></a></td>
        </tr>

DELIMETER;

echo $product;


        }





}


function get_bookings_oneway(){
$query = query(" SELECT * from booking where bid=(select max(bid) FROM booking)");
confirm($query);
while($row = fetch_array($query)) {
$product = <<<DELIMETER

        <div><h2 style="margin-left:20%; color: #e91e63ff;"> SEARCH DETAILS </h2></div>
        <div style="padding-left:30px;"><p><i class="fas fa-map-marker-alt" style="color: #e91e63ff;"></i>&nbsp; From City:<span style="float:right;">{$row['fromcity']}</span></p></div>
        <div style="padding-left:30px;"><p><i class="fas fa-map-marker-alt" style="color: #e91e63ff;"
		></i>&nbsp;To City:<span style="float:right;">{$row['tocity']}</span></p></div>
        <div style="padding-left:30px;"><p><i class="far fa-calendar-alt" style="color: #e91e63ff;"></i>&nbsp; Pick Date:<span style="float:right;">{$row['pickdate']}</span></p></div>
        <div style="padding-left:30px;"><p><i class="fas fa-phone" style="color: #e91e63ff;"></i>&nbsp; Phone no: <span style="float:right;">{$row['phoneno']}</span></p></div>



DELIMETER;
echo $product;
        }
}



function get_bookings_roundtrip(){
$query = query(" SELECT * from booking where bid=(select max(bid) FROM booking)");
confirm($query);
while($row = fetch_array($query)) {
//  $days=$row1['distance'];
//  $days=$days*2;
$product = <<<DELIMETER

<div><h2 style="margin-left:20%; color: #e91e63ff;"> SEARCH DETAILS </h2></div>
<div style="padding-left:30px;"><p><i class="fas fa-map-marker-alt" style="color: #e91e63ff;"></i>&nbsp; From City:<span style="float:right;">{$row['fromcity']}</span></p></div>
<div style="padding-left:30px;"><p><i class="fas fa-map-marker-alt" style="color: #e91e63ff;"></i>&nbsp; To City:<span style="float:right;">{$row['tocity']}</span></p></div>
<div style="padding-left:30px;"><p><i class="far fa-calendar-alt" style="color: #e91e63ff;"></i>&nbsp; Pick Date:<span style="float:right;">{$row['pickdate']}</span></p></div>
<div style="padding-left:30px;"><p><i class="far fa-calendar-alt" style="color: #e91e63ff;"></i>&nbsp; Return Date:<span style="float:right;">{$row['returndate']}</span></p></div>
<div style="padding-left:30px;"><p><i class="fas fa-phone" style="color: #e91e63ff;"></i>&nbsp; Phone no: <span style="float:right;">{$row['phoneno']}</span></p></div>



DELIMETER;
echo $product;
        }
}


function show_product_category_title($product_category_id){


$category_query = query("SELECT * FROM categories WHERE cat_id = '{$product_category_id}' ");
confirm($category_query);

while($category_row = fetch_array($category_query)) {

return $category_row['name'];

}



}

function show_product_category_title1($product_contractor){


$category_query = query("SELECT * FROM contractor WHERE Contractor_id = '{$product_contractor}' ");
confirm($category_query);

while($category_row = fetch_array($category_query)) {

return $category_row['Contractor_Name'];

}



}









function add_product() {


if(isset($_POST['publish'])) {


$product_title          = escape_string($_POST['product_title']);
$product_category_id    = escape_string($_POST['product_category_id']);
$product_price          = escape_string($_POST['product_price']);
$product_description    = escape_string($_POST['product_description']);
$short_desc             = escape_string($_POST['short_desc']);
$product_quantity       = escape_string($_POST['product_quantity']);
$product_type            = escape_string($_POST['product_type']);
$product_image          = escape_string($_FILES['file']['name']);
$image_temp_location    = escape_string($_FILES['file']['tmp_name']);
$product_contractor    = escape_string($_POST['product_contractor']);

move_uploaded_file($image_temp_location  , UPLOAD_DIRECTORY . DS . $product_image);


$query = query("INSERT INTO products(product_title, product_category_id, product_price, product_description, short_desc, product_quantity, type, product_image, seller_id) VALUES('{$product_title}', '{$product_category_id}', '{$product_price}', '{$product_description}', '{$short_desc}', '{$product_quantity}','{$product_type}','{$product_image}','{$product_contractor}')");
$last_id = last_id();
confirm($query);
set_message("Meal Product with id {$last_id} was Added");
redirect("index.php?products");


        }


}

function show_categories_add_product_page(){


$query = query("SELECT * FROM categories");
confirm($query);

while($row = fetch_array($query)) {


$categories_options = <<<DELIMETER

 <option value="{$row['cat_id']}">{$row['name']}</option>


DELIMETER;

echo $categories_options;

     }



}

function show_categories_add_product_page1(){


$query = query("SELECT * FROM supplier");
confirm($query);

while($row = fetch_array($query)) {


$categories_options = <<<DELIMETER

 <option value="{$row['supplier_id']}">{$row['supplier_name']}</option>


DELIMETER;

echo $categories_options;

     }



}





function update_product() {


if(isset($_POST['update'])) {


$product_title          = escape_string($_POST['product_title']);
$product_category_id    = escape_string($_POST['product_category_id']);
$product_price          = escape_string($_POST['product_price']);
$product_description    = escape_string($_POST['product_description']);
$short_desc             = escape_string($_POST['short_desc']);
$type                   = escape_string($_POST['type']);

$product_quantity       = escape_string($_POST['product_quantity']);
$product_image          = escape_string($_FILES['file']['name']);
$image_temp_location    = escape_string($_FILES['file']['tmp_name']);



if(empty($product_image)) {

$get_pic = query("SELECT product_image FROM products WHERE product_id =" .escape_string($_GET['id']). " ");
confirm($get_pic);

while($pic = fetch_array($get_pic)) {

$product_image = $pic['product_image'];

    }

}



move_uploaded_file($image_temp_location  , UPLOAD_DIRECTORY . DS . $product_image);


$query = "UPDATE products SET ";
$query .= "product_title            = '{$product_title}'        , ";
$query .= "product_category_id      = '{$product_category_id}'  , ";
$query .= "product_price            = '{$product_price}'        , ";
$query .= "product_description      = '{$product_description}'  , ";
$query .= "short_desc               = '{$short_desc}'           , ";
$query .= "type                     = '{$type}'                 , ";
$query .= "product_quantity         = '{$product_quantity}'     , ";
$query .= "product_image            = '{$product_image}'          ";

$query .= "WHERE product_id=" . escape_string($_GET['id']);





$send_update_query = query($query);
confirm($send_update_query);
set_message("Meals has been updated");
redirect("index.php?products");


        }


}




function show_categories_in_admin() {


$category_query = query("SELECT * FROM categories");
confirm($category_query);


while($row = fetch_array($category_query)) {

$cat_id = $row['cat_id'];
$cat_title = $row['name'];


$category = <<<DELIMETER


<tr>
    <td>{$cat_id}</td>
    <td>{$cat_title}</td>
    <td><a class="btn btn-danger" href="../../resources/templates/back/delete_category.php?id={$row['cat_id']}"><span class="glyphicon glyphicon-remove"></span></a></td>
</tr>



DELIMETER;

echo $category;



    }



}


function add_category() {

if(isset($_POST['add_category'])) {
$cat_title = escape_string($_POST['cat_title']);

if(empty($cat_title) || $cat_title == " ") {

echo "<p class='bg-danger'>THIS CANNOT BE EMPTY</p>";


} else {


$insert_cat = query("INSERT INTO categories(name) VALUES('{$cat_title}') ");
confirm($insert_cat);
set_message("cetegory name Created");



    }


    }




}





function display_users() {


$category_query = query("SELECT * FROM users");
confirm($category_query);


while($row = fetch_array($category_query)) {

$user_id = $row['user_id'];
$username = $row['username'];
$email = $row['email'];
$password = $row['password'];

$user = <<<DELIMETER


<tr>
    <td>{$user_id}</td>
    <td>{$username}</td>
     <td>{$email}</td>
    <td><a class="btn btn-danger" href="../../resources/templates/back/delete_user.php?id={$row['user_id']}"><span class="glyphicon glyphicon-remove"></span></a></td>
</tr>



DELIMETER;

echo $user;



    }



}


function add_userss() {


if(isset($_POST['add_user'])) {


$username   = escape_string($_POST['username']);
$email      = escape_string($_POST['email']);
$password   = escape_string($_POST['password']);



$query = query("INSERT INTO users(username,email,password) VALUES('{$username}','{$email}','{$password}')");
confirm($query);

set_message("USER CREATED");

redirect("index.php?users");



}



}



function add_users() {


if(isset($_POST['add_user'])) {


$username   = escape_string($_POST['username']);
$email      = escape_string($_POST['email']);
$password   = escape_string($_POST['password']);



$query = query("INSERT INTO users(username,email,password) VALUES('{$username}','{$email}','{$password}')");
confirm($query);

set_message("USER CREATED");

redirect("index.php?users");



}



}

function oneway() {
if(isset($_POST['add_user'])) {
$from   = escape_string($_POST['from']);
$to      = escape_string($_POST['to']);
$date1   = escape_string($_POST['date1']);
$myCountry   = escape_string($_POST['myCountry']);
$phone   = escape_string($_POST['phone']);
$distance   = escape_string($_POST['kilo']);
$uniqid=    uniqid();

$query = query("INSERT INTO booking(fromcity,tocity,pickdate,contrycode,phoneno,distance,uniqueid) VALUES('{$from}','{$to}','{$date1}','{$myCountry}','{$phone}','{$distance}','{$uniqid}')");
confirm($query);
//set_from($username);
//set_to($email);
set_message("USER ACCOUNT HAS BEEN CREATED");
redirect("onewaybooking.php?users");
}
}


function roundtrip() {
if(isset($_POST['add_user'])) {
$from   = escape_string($_POST['from']);
$to      = escape_string($_POST['to']);
$date1   = escape_string($_POST['date1']);
$date2   = escape_string($_POST['date2']);
$myCountry   = escape_string($_POST['myCountry']);
$phone   = escape_string($_POST['phone']);
$distance1   = escape_string($_POST['kilo']);
$distance=$distance1*2;
$numdays   = escape_string($_POST['numdays']);
$uniqid=    uniqid();
$query = query("INSERT INTO booking(fromcity,tocity,pickdate,returndate,contrycode,phoneno,distance,numberofdays,uniqueid) VALUES('{$from}','{$to}','{$date1}','{$date2}','{$myCountry}','{$phone}','{$distance}','{$numdays}','{$uniqid}')");
confirm($query);
//set_from($username);
//set_to($email);
set_message("USER ACCOUNT HAS BEEN CREATED");
redirect("roundbooking.php?users");
}
}




function get_reports(){


$query = query(" SELECT * FROM reports");
confirm($query);

while($row = fetch_array($query)) {


$report = <<<DELIMETER

        <tr>
             <td>{$row['report_id']}</td>
            <td>{$row['product_id']}</td>
            <td>{$row['order_id']}</td>
            <td>{$row['product_price']}</td>
            <td>{$row['product_title']}
            <td>{$row['product_quantity']}</td>
            <td><a class="btn btn-danger" href="../../resources/templates/back/delete_report.php?id={$row['report_id']}"><span class="glyphicon glyphicon-remove"></span></a></td>
        </tr>

DELIMETER;

echo $report;


        }





}






function add_slides() {


if(isset($_POST['add_slide'])) {


$slide_title        = escape_string($_POST['slide_title']);
$slide_image        = escape_string($_FILES['file']['name']);
$slide_image_loc    = escape_string($_FILES['file']['tmp_name']);


if(empty($slide_title) || empty($slide_image)) {

echo "<p class='bg-danger'>This field cannot be empty</p>";


} else {



move_uploaded_file($slide_image_loc, UPLOAD_DIRECTORY . DS . $slide_image);

$query = query("INSERT INTO slides(slide_title, slide_image) VALUES('{$slide_title}', '{$slide_image}')");
confirm($query);
set_message("Slide Added");
redirect("index.php?slides");





                }


        }


}



function get_current_slide_in_admin(){

$query = query("SELECT * FROM slides ORDER BY slide_id DESC LIMIT 1");
confirm($query);

while($row = fetch_array($query)) {

$slide_image = display_image($row['slide_image']);

$slide_active_admin = <<<DELIMETER



    <img class="img-responsive" src="../../resources/{$slide_image}" alt="">



DELIMETER;

echo $slide_active_admin;


    }



}




function get_active_slide() {

$query = query("SELECT * FROM slides ORDER BY slide_id DESC LIMIT 1");
confirm($query);



while($row = fetch_array($query)) {

$slide_image = display_image($row['slide_image']);

$slide_active = <<<DELIMETER


 <div class="item active">
    <img class="slide-image" src="../resources/{$slide_image}" alt="">
</div>


DELIMETER;

echo $slide_active;


    }

}



function get_slides() {

$query = query("SELECT * FROM slides");
confirm($query);



while($row = fetch_array($query)) {

$slide_image = display_image($row['slide_image']);

$slides = <<<DELIMETER


 <div class="item">
    <img class="slide-image" src="../resources/{$slide_image}" alt="">
</div>


DELIMETER;

echo $slides;




}





}


function get_slide_thumbnails(){


$query = query("SELECT * FROM slides ORDER BY slide_id ASC ");
confirm($query);

while($row = fetch_array($query)) {

$slide_image = display_image($row['slide_image']);

$slide_thumb_admin = <<<DELIMETER


<div class="col-xs-6 col-md-3 image_container">

    <a href="index.php?delete_slide_id={$row['slide_id']}">

         <img  class="img-responsive slide_image" src="../../resources/{$slide_image}" alt="">


    </a>

    <div class="caption">

    <p>{$row['slide_title']}</p>

    </div>


</div>






DELIMETER;

echo $slide_thumb_admin;


    }






}











 ?>
