-- phpMyAdmin SQL Dump
-- version 4.7.7
-- https://www.phpmyadmin.net/
--
-- Host: localhost:8889
-- Generation Time: Aug 12, 2020 at 08:07 PM
-- Server version: 5.6.38
-- PHP Version: 7.2.1

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `cafe`
--

-- --------------------------------------------------------

--
-- Table structure for table `admin`
--

CREATE TABLE `admin` (
  `user_id` int(11) NOT NULL,
  `username` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `admin`
--

INSERT INTO `admin` (`user_id`, `username`, `email`, `password`) VALUES
(7, 'admin', 'admin@admin.com', 'admin');

-- --------------------------------------------------------

--
-- Table structure for table `products`
--

CREATE TABLE `products` (
  `product_id` int(11) NOT NULL,
  `product_title` varchar(255) NOT NULL,
  `product_category_id` int(11) NOT NULL,
  `product_price` float NOT NULL,
  `product_quantity` int(11) NOT NULL,
  `product_description` text NOT NULL,
  `short_desc` text NOT NULL,
  `product_image` varchar(255) NOT NULL,
  `seller_id` int(10) NOT NULL,
  `type` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `products`
--

INSERT INTO `products` (`product_id`, `product_title`, `product_category_id`, `product_price`, `product_quantity`, `product_description`, `short_desc`, `product_image`, `seller_id`, `type`) VALUES
(1, 'Coffee', 9, 2, 50, 'It is coffee with beans with nice taste', 'Special Coffee', 'dinner_menu.jpg', 180, 'Dinner Item'),
(2, 'Green Tea', 10, 3, 45, 'Green tea for Healthy Diet and for metabolism', 'Healthy Diet', 'PHOTO-2020-08-10-09-00-42_1.jpg', 181, 'BreakFast'),
(3, 'Spring Rolls', 11, 10, 30, 'Spring Rolls with Chinese Item', 'Chinese Food', 'dinner_item.jpg', 182, 'Fast Food'),
(4, 'Sandwich', 9, 11, 40, 'Sandwich with miunis and garlic bread with fresh Items', 'Sandwich with Garlics', 'lunch_item.jpg', 181, 'Break fast'),
(5, 'Garlic Bread', 10, 15, 100, 'Garlic Bread with cheese and with coffee with black ', 'Garlic Bread with coffee', 'cook_dessert.png', 183, 'Lunch Item'),
(6, 'Champ rolls', 13, 25, 30, 'Champ Rolls with fried food and oily with spicy', 'Spicy Food', 'cook_dinner.png', 184, 'Spicy Food'),
(7, 'Cold Drinks', 14, 27, 200, 'Cold drinks with coca Cola Brand and sprite', 'Cold Drink Child', 'cook_breakfast.png', 185, 'Drinks'),
(8, 'Bakery Cake', 10, 35, 70, 'Bakery Cake with eggless and with egg according to customer needs', 'Bakery Cake eggless ', 'cook_dessert.png', 181, 'Bakery Item Breakfast'),
(9, 'Cold Coffee with cappuccino', 9, 45, 100, 'Cold Coffee with Cappuccino with beans and healthy for health', 'Cappuccino', 'PHOTO-2020-08-10-09-00-42_1.jpg', 180, 'Milk Drinks'),
(10, 'Hand Burger', 14, 30, 50, 'Burger with garlic and Cheese with miunis and fresh vegetables', 'Cheese burger with fresh vegitables', 'cook_02.jpg', 181, 'Fast Food');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `user_id` int(11) NOT NULL,
  `username` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`user_id`, `username`, `email`, `password`) VALUES
(9, 'honey', 'honey@gmail.com', 'honey');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `admin`
--
ALTER TABLE `admin`
  ADD PRIMARY KEY (`user_id`);

--
-- Indexes for table `products`
--
ALTER TABLE `products`
  ADD PRIMARY KEY (`product_id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`user_id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `user_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=21;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
